Config::Find::Win98(3)

NAME
Config::Find::Win98 - Win98 idiosyncrasies for Config::Find

SYNOPSIS
  # don't use Config::Find::Win98;
  use Config::Find;

ABSTRACT
Implements Win98 specific features for Config::Find

DESCRIPTION
Stub documentation for Config::Find::Win98, created by h2xs.

  EXPORT
None by default.

SEE ALSO
Config::Find, Config::Find::WinAny, Config::Find::Any

AUTHOR
Salvador Fandiño, <sfandino@yahoo.com>

COPYRIGHT AND LICENSE
Copyright 2003 by Salvador Fandiño

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.